<FlippingBook>
<width>756.5</width>
	<height>484.5</height>

	<scaleContent>true</scaleContent>
	<firstPage>0</firstPage>
	<alwaysOpened> false </alwaysOpened>
	<autoFlip> 70 </autoFlip>
	<flipOnClick> true </flipOnClick>

	<staticShadowsDepth> 1 </staticShadowsDepth>
	<dynamicShadowsDepth> 2 </dynamicShadowsDepth>

	<moveSpeed> 2 </moveSpeed>
	<closeSpeed> 2 </closeSpeed>
	<gotoSpeed> 3 </gotoSpeed>

	<flipSound></flipSound>
	<pageBack> 0xebf3db </pageBack>

	<loadOnDemand> false </loadOnDemand>
	<cachePages> true </cachePages>

   	<cacheSize> 5 </cacheSize>
	<preloaderType> Round </preloaderType>
	<userPreloaderId></userPreloaderId>

	<pages>
		<page>pages/1-1 copy.jpg</page>
		<page>pages/1-2 copy.jpg</page>
		<page>pages/1-3 copy.jpg</page>
		<page>pages/1-4 copy.jpg</page>
		<page>pages/1-5 copy.jpg</page>
		<page>pages/1-6 copy.jpg</page>
		<page>pages/1-7 copy.jpg</page>
		<page>pages/1-8 copy.jpg</page>
		<page>pages/1-9 copy.jpg</page>
		<page>pages/1-10 copy.jpg</page>
		<page>pages/1-11 copy.jpg</page>
		<page>pages/1-12 copy.jpg</page>
		<page>pages/1-13 copy.jpg</page>
		<page>pages/1-14 copy.jpg</page>
		<page>pages/1-15 copy.jpg</page>
		<page>pages/1-16 copy.jpg</page>
		<page>pages/1-17 copy.jpg</page>
		<page>pages/1-18 copy.jpg</page>
		<page>pages/1-19 copy.jpg</page>
		<page>pages/1-20 copy.jpg</page>
		<page>pages/1-21 copy.jpg</page>
		<page>pages/1-22 copy.jpg</page>
		<page>pages/1-23 copy.jpg</page>
		<page>pages/1-24 copy.jpg</page>
		<page>pages/1-25 copy.jpg</page>
		<page>pages/1-26 copy.jpg</page>
		<page>pages/1-27 copy.jpg</page>
		<page>pages/1-28 copy.jpg</page>
		<page>pages/1-29 copy.jpg</page>
		<page>pages/1-30 copy.jpg</page>
		<page>pages/1-31 copy.jpg</page>
		<page>pages/1-32 copy.jpg</page>
		<page>pages/1-33 copy.jpg</page>
		<page>pages/1-34 copy.jpg</page>
		<page>pages/1-35 copy.jpg</page>
		<page>pages/1-36 copy.jpg</page>
		<page>pages/1-37 copy.jpg</page>
		<page>pages/1-38 copy.jpg</page>
		<page>pages/1-39 copy.jpg</page>
		<page>pages/1-40 copy.jpg</page>
		<page>pages/1-41 copy.jpg</page>
		<page>pages/1-42 copy.jpg</page>
		<page>pages/1-43 copy.jpg</page>
		<page>pages/1-44 copy.jpg</page>
		<page>pages/1-45 copy.jpg</page>
		<page>pages/1-46 copy.jpg</page>
		<page>pages/1-47 copy.jpg</page>
		<page>pages/1-48 copy.jpg</page>
	        <page>pages/1-49 copy.jpg</page>   
                <page>pages/1-50 copy.jpg</page>
		<page>pages/1-51 copy.jpg</page>
		<page>pages/1-52 copy.jpg</page>
		<page>pages/1-53 copy.jpg</page>
		<page>pages/1-54 copy.jpg</page>
		<page>pages/1-55 copy.jpg</page>
		<page>pages/1-56 copy.jpg</page>
		<page>pages/1-57 copy.jpg</page>
		<page>pages/1-58 copy.jpg</page>
		<page>pages/1-59 copy.jpg</page>
		<page>pages/1-60 copy.jpg</page>
		<page>pages/1-61 copy.jpg</page>
		<page>pages/1-62 copy.jpg</page>
		<page>pages/1-63 copy.jpg</page>
		<page>pages/1-64 copy.jpg</page>
		<page>pages/1-65 copy.jpg</page>
		<page>pages/1-66 copy.jpg</page>
		<page>pages/1-67 copy.jpg</page>
		<page>pages/1-68 copy.jpg</page>
		<page>pages/1-69 copy.jpg</page>
		<page>pages/1-70 copy.jpg</page>
		<page>pages/1-71 copy.jpg</page>
		<page>pages/1-72 copy.jpg</page>
		<page>pages/1-73 copy.jpg</page>
		<page>pages/1-74 copy.jpg</page>
		<page>pages/1-75 copy.jpg</page>
		<page>pages/1-76 copy.jpg</page>
		<page>pages/1-77 copy.jpg</page>
		<page>pages/1-78 copy.jpg</page>
		<page>pages/1-79 copy.jpg</page>
		<page>pages/1-80 copy.jpg</page>
		<page>pages/1-81 copy.jpg</page>
		<page>pages/1-82 copy.jpg</page>
		<page>pages/1-83 copy.jpg</page>
		<page>pages/1-84 copy.jpg</page>
		<page>pages/1-85 copy.jpg</page>
		<page>pages/1-86 copy.jpg</page>
		<page>pages/1-87 copy.jpg</page>
		<page>pages/1-88 copy.jpg</page>
		<page>pages/1-89 copy.jpg</page>
		<page>pages/1-90 copy.jpg</page>
		<page>pages/1-91 copy.jpg</page>
		<page>pages/1-92 copy.jpg</page>
		<page>pages/1-93 copy.jpg</page>
		<page>pages/1-94 copy.jpg</page>
		<page>pages/1-95 copy.jpg</page>
		<page>pages/1-96 copy.jpg</page>
		<page>pages/1-97 copy.jpg</page>
		<page>pages/1-98 copy.jpg</page>
		<page>pages/1-99 copy.jpg</page>
		<page>pages/1-100 copy.jpg</page>
		<page>pages/1-101 copy.jpg</page>
		<page>pages/1-102 copy.jpg</page>
		<page>pages/1-103 copy.jpg</page>
		<page>pages/1-104 copy.jpg</page>
		<page>pages/1-105 copy.jpg</page>
		<page>pages/1-106 copy.jpg</page>
		<page>pages/1-107 copy.jpg</page>
		<page>pages/1-108 copy.jpg</page>
		<page>pages/1-109 copy.jpg</page>
		<page>pages/1-110 copy.jpg</page>
		<page>pages/1-111 copy.jpg</page>
		<page>pages/1-112 copy.jpg</page>
		<page>pages/1-113 copy.jpg</page>
		<page>pages/1-114 copy.jpg</page>
		<page>pages/1-115 copy.jpg</page>
		<page>pages/1-116 copy.jpg</page>
		<page>pages/1-117 copy.jpg</page>
		<page>pages/1-118 copy.jpg</page>
		<page>pages/1-119 copy.jpg</page>
		<page>pages/1-120 copy.jpg</page>
		<page>pages/1-121 copy.jpg</page>
		<page>pages/1-122 copy.jpg</page>
		<page>pages/1-123 copy.jpg</page>
		<page>pages/1-124 copy.jpg</page>
		<page>pages/1-125 copy.jpg</page>
		<page>pages/1-126 copy.jpg</page>
		<page>pages/1-127 copy.jpg</page>
		<page>pages/1-128 copy.jpg</page>
		<page>pages/1-129 copy.jpg</page>
		<page>pages/1-130 copy.jpg</page>
		<page>pages/1-131 copy.jpg</page>
		<page>pages/1-132 copy.jpg</page>
		<page>pages/1-133 copy.jpg</page>
		<page>pages/1-134 copy.jpg</page>
		<page>pages/1-135 copy.jpg</page>
		<page>pages/1-136 copy.jpg</page>
		<page>pages/1-137 copy.jpg</page>
		<page>pages/1-138 copy.jpg</page>
		<page>pages/1-139 copy.jpg</page>
		<page>pages/1-140 copy.jpg</page>
		<page>pages/1-141 copy.jpg</page>
		<page>pages/1-142 copy.jpg</page>
		<page>pages/1-143 copy.jpg</page>
		<page>pages/1-144 copy.jpg</page>
		<page>pages/1-145 copy.jpg</page>
		<page>pages/1-146 copy.jpg</page>
		<page>pages/1-147 copy.jpg</page>
		<page>pages/1-148 copy.jpg</page>
		<page>pages/1-149 copy.jpg</page>
		<page>pages/1-150 copy.jpg</page>
		<page>pages/1-151 copy.jpg</page>
		<page>pages/1-152 copy.jpg</page>
		<page>pages/1-153 copy.jpg</page>
		<page>pages/1-154 copy.jpg</page>
		<page>pages/1-155 copy.jpg</page>
		<page>pages/1-156 copy.jpg</page>
		<page>pages/1-157 copy.jpg</page>
		<page>pages/1-158 copy.jpg</page>
		<page>pages/1-159 copy.jpg</page>
		<page>pages/1-160 copy.jpg</page>
		<page>pages/1-161 copy.jpg</page>
		<page>pages/1-162 copy.jpg</page>
		<page>pages/1-163 copy.jpg</page>
		<page>pages/1-164 copy.jpg</page>
		<page>pages/1-165 copy.jpg</page>
		<page>pages/1-166 copy.jpg</page>
		<page>pages/1-167 copy.jpg</page>
		<page>pages/1-168 copy.jpg</page>
		<page>pages/1-169 copy.jpg</page>
		<page>pages/1-170 copy.jpg</page>
		<page>pages/1-171 copy.jpg</page>
		<page>pages/1-172 copy.jpg</page>
		<page>pages/1-173 copy.jpg</page>
		<page>pages/1-174 copy.jpg</page>
		<page>pages/1-175 copy.jpg</page>
		<page>pages/1-176 copy.jpg</page>
		<page>pages/1-177 copy.jpg</page>
		<page>pages/1-178 copy.jpg</page>
		<page>pages/1-179 copy.jpg</page>
		<page>pages/1-180 copy.jpg</page>
		<page>pages/1-181 copy.jpg</page>
		<page>pages/1-182 copy.jpg</page>
		<page>pages/1-183 copy.jpg</page>
		<page>pages/1-184 copy.jpg</page>
		<page>pages/1-185 copy.jpg</page>
		<page>pages/1-186 copy.jpg</page>
		<page>pages/1-187 copy.jpg</page>
		<page>pages/1-188 copy.jpg</page>
		<page>pages/1-189 copy.jpg</page>
		<page>pages/1-190 copy.jpg</page>
		<page>pages/1-191 copy.jpg</page>
		<page>pages/1-192 copy.jpg</page>
		<page>pages/1-193 copy.jpg</page>
		<page>pages/1-194 copy.jpg</page>
		<page>pages/1-195 copy.jpg</page>
		<page>pages/1-196 copy.jpg</page>
		<page>pages/1-197 copy.jpg</page>
		<page>pages/1-198 copy.jpg</page>
		<page>pages/1-199 copy.jpg</page>
		<page>pages/1-200 copy.jpg</page>
		<page>pages/1-201 copy.jpg</page>
		<page>pages/1-202 copy.jpg</page>
		<page>pages/1-203 copy.jpg</page>
		<page>pages/1-204 copy.jpg</page>
		<page>pages/1-205 copy.jpg</page>
		<page>pages/1-206 copy.jpg</page>
		<page>pages/1-207 copy.jpg</page>
		<page>pages/1-208 copy.jpg</page>
		<page>pages/1-209 copy.jpg</page>
		<page>pages/1-210 copy.jpg</page>
		<page>pages/1-211 copy.jpg</page>
		<page>pages/1-212 copy.jpg</page>
		<page>pages/1-213 copy.jpg</page>
		<page>pages/1-214 copy.jpg</page>
		<page>pages/1-215 copy.jpg</page>
		<page>pages/1-216 copy.jpg</page>
		<page>pages/1-217 copy.jpg</page>
		<page>pages/1-218 copy.jpg</page>
		<page>pages/1-219 copy.jpg</page>
		<page>pages/1-220 copy.jpg</page>
		<page>pages/1-221 copy.jpg</page>
		<page>pages/1-222 copy.jpg</page>
		<page>pages/1-223 copy.jpg</page>
		<page>pages/1-224 copy.jpg</page>
		<page>pages/1-225 copy.jpg</page>
		<page>pages/1-226 copy.jpg</page>
		<page>pages/1-227 copy.jpg</page>
		<page>pages/1-228 copy.jpg</page>
		<page>pages/1-229 copy.jpg</page>
		<page>pages/1-230 copy.jpg</page>
		<page>pages/1-231 copy.jpg</page>
		<page>pages/1-232 copy.jpg</page>
		<page>pages/1-233 copy.jpg</page>
		<page>pages/1-234 copy.jpg</page>
		<page>pages/1-235 copy.jpg</page>
		<page>pages/1-236 copy.jpg</page>
		<page>pages/1-237 copy.jpg</page>
		<page>pages/1-238 copy.jpg</page>
		<page>pages/1-239 copy.jpg</page>
		<page>pages/1-240 copy.jpg</page>
		<page>pages/1-241 copy.jpg</page>
		<page>pages/1-242 copy.jpg</page>
		<page>pages/1-243 copy.jpg</page>
		<page>pages/1-244 copy.jpg</page>
		<page>pages/1-245 copy.jpg</page>
		<page>pages/1-246 copy.jpg</page>
		<page>pages/1-247 copy.jpg</page>
		<page>pages/1-248 copy.jpg</page>
		<page>pages/1-249 copy.jpg</page>
		<page>pages/1-250 copy.jpg</page>
		<page>pages/1-251 copy.jpg</page>
		<page>pages/1-252 copy.jpg</page>
		<page>pages/1-253 copy.jpg</page>
		<page>pages/1-254 copy.jpg</page>
		<page>pages/1-255 copy.jpg</page>
		<page>pages/1-256 copy.jpg</page>
		<page>pages/1-257 copy.jpg</page>
		<page>pages/1-258 copy.jpg</page>
		<page>pages/1-259 copy.jpg</page>
		<page>pages/1-260 copy.jpg</page>
		

	</pages>
</FlippingBook>